Bug 1752063 - Readiness probe errored message consistently popping up in CI jobs
Summary: Readiness probe errored message consistently popping up in CI jobs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.0
Assignee: Evan Cordell
QA Contact: kuiwang
URL:
Whiteboard: buildcop
Depends On:
Blocks: 1804917
TreeView+ depends on / blocked
 
Reported: 2019-09-13 15:16 UTC by Patrick Dillon
Modified: 2020-07-13 17:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:11:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 256 0 'None' closed Bug 1752063: increase initial delay for appregistry pods 2020-08-27 06:58:03 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:11:52 UTC

Comment 7 errata-xmlrpc 2020-07-13 17:11:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.